<!DOCTYPE html>
<html lang="cs">

<head>
    <meta charset="UTF-8" />
    <meta content="EndeavourOS svobodný operační systém...." name="description" />
    <meta content="EndeavourOS, Aplikace" name="keywords" />
    <meta content="Kankys" name="author" />

    <meta content="width=device-width, initial-scale=1.0" name="viewport" />
    <link href="assets/style.css" rel="stylesheet" />
    <link href="img/icons.png" rel="shortcut icon" />
    <script crossorigin="anonymous" src="https://kit.fontawesome.com/0a43c6cd1f.js"></script>
    <!--icons dark, go to up-->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css" rel="stylesheet" />

    <!--ubuntu fonts-->
    <style>
        @import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
    </style>

    <title>EndeavourOS - Aplikace</title>
</head>

<body>
    <?php require 'assets/header.php' ?>"
    <main>
        <section class="welcome">
            <h1>Aplikace</h1>
            <h2><a href="aur-packages-a-jak-nainstalovat-aplikaci-pomoci-yay.php">EndeavourOS – AUR packages a jak
                    nainstalovat aplikaci pomocí YAY</a></h2>
            <h2>
                <a href="firewalid.php">FirewalID</a>
            </h2>
            <h2>
                <a href="flatpak-instalace-a-sprava-aplikaci.php">
                    Flatpak - instalace a správa aplikaci</a>
            </h2>
            <h2>
                <a href="flatpak-nastaveni-vzhledu-aplikaci.php">Flatpak - nastavení vzhledu aplikací</a>
            </h2>
            <h2><a href="prehravani-videa.php">Přehrávání videa</a></h2>
            <h2>
                <a href="mpd-pro-zacatecniky.php">Průvodce MPD pro začátečníky – Konfigurace a klienti
                </a>
            </h2>
            <h2>
                <a href="instalace-endeavouros-na-virtualbox.php">Jak ninstalovat EndeavourOS na VirtualBox</a>
            </h2>
            <h2><a href="virt-manager.php">Jak nainstalovat Virt-Manager</a></h2>
            <h2>
                <a href="jak-nainstalovat-virtualbox.php">Jak nainstalovat Virtualbox
                </a>
            </h2>
            <h2>
                <a href="jednotny-motiv-a-pisma-pro-aplikace-qt-v-prostredich-gtk.php">Jednotný motiv a písma pro
                    aplikace Qt v prostředích GTK</a>
            </h2>

            <h2>
                <a href="vychozi-aplikace-mime.php">Výchozí aplikace / MIME</a>
            </h2>
        </section>
    </main>
    <?php require 'assets/returnbutton.php' ?>
    <?php require 'assets/footer.php' ?>
    <script src="assets/script.js"></script>
</body>

</html>